WeaponHack=1

MoneyHack=1

Jetpack=1

HealthHack=1

ArmourHack=1

DriveBy=5

Spam=0

CommandSpam=0

BadWords=1

CarJackHack=1

TeleportHack=1

MaxPing=5000

SpectateHack=1

Blacklist=1

IpBans=1

TempBans=1

SpawnKill=0

CapsLock=0

3DSpeed=0

MaxSpeed=300

AdminImmunity=1

Advertisement=0

FreezeUpdate=1

SpawnTime=10

CheckpointTeleport=1

Airbreak=1

TankMode=1

WarnPlayers=0

Whitelist=1